Comment 0 for bug 1761289

Marc Deslauriers (mdeslaur) wrote :

https://webkitgtk.org/security/WSA-2018-0003.html

We need to update webkit2gtk to 2.20.